﻿<div class="page-content">
    <div class="logo-cont">
        <img src="img/logo.png" />
    </div>
    <div class="list-block">
        <div class="m-auto">
            <form name="$parent.LoginForm" ng-submit="submitForm($parent.LoginForm.$valid)" novalidate>
                <ul>
                    <li>
                        <div class="item-content" ng-class="submittedLogin && loginReset && $parent.LoginForm.mobile.$invalid?'has-error':'no-error'">
                            <div class="item-inner">
                                <div class="item-input">
                                    <input type="tel" class="form-control" name="mobile" placeholder="رقم الجوال" ng-pattern="mobileRegex" ng-model="loginForm.mobile" required ng-minlength="10" ng-maxlength="10">
                                </div>
                            </div>
                        </div>
                        <p ng-show="submittedLogin && loginReset && $parent.LoginForm.mobile.$error.required" class="error-block">يجب إدخال رقم الجوال</p>
                        <p ng-show="submittedLogin && loginReset && $parent.LoginForm.mobile.$error.pattern" class="error-block">رقم الجوال غير صحيح</p>
                        <p ng-show="submittedLogin && loginReset && $parent.LoginForm.mobile.$error.minlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                        <p ng-show="submittedLogin && loginReset && $parent.LoginForm.mobile.$error.maxlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                    </li>
                    <li>
                        <div class="item-content" ng-class="submittedLogin && loginReset && $parent.LoginForm.password.$invalid?'has-error':'no-error'">
                            <div class="item-inner">
                                <div class="item-input">
                                    <input type="password" class="form-control" name="password" placeholder="كلمة المرور" ng-model="loginForm.password" required>
                                </div>
                            </div>
                        </div>
                        <p ng-show="submittedLogin && loginReset && $parent.LoginForm.password.$error.required" class="error-block">يجب ادخال كلمة المرور</p>
                    </li>
                </ul>
                <p class="text-center"><a ng-click="GoToForgetPassword()" class="color-main">نسيت كلمة المرور ؟</a></p>
                <p>
                    <button id="btnLogin" type="submit" class="button button-fill button-rounded centered-100 m-auto" ng-click="submittedLogin=true">دخول</button>
                </p>

                <div class="social">
                    <a ng-click="loginWithFacebook()" href="#"><img src="img/facebook.png" /></a>
                    <a ng-click="loginWithTwitter()" href="#"><img src="img/twitter.png" /></a>
                    <a ng-click="loginWithGooglePlus()" href="#"><img src="img/google-plus.png" /></a>
                </div>
                <p>
                    <button ng-click="GoToSignUp()" class="button button-fill button-rounded centered-100 m-auto">تسجيل حساب جديد</button>
                </p>
                <p class="pPass">
                    <button ng-click="PassToHome()" class="button button-fill button-rounded centered-100 m-auto noBg">تخطي</button>
                </p>
            </form>
        </div>
    </div>
</div>